@charset "iso-8859-1";
/* CSS Document */

body
{
	color: #8B8B8B; 
	font-family: Arial; 
	font-size: 12px;
}

td
{
	color: #8B8B8B; 
	font-family: Arial; 
	font-size: 12px;
}
.title 
{
	color: #57738F; 
	font-family: Arial; 
	font-size: 20px; 
	text-decoration: none
}

.ingress 
{
	color: #57738F; 
	font-family: Arial; 
	font-size: 14px; 
	text-decoration: none;
}

.text 
{
	color: #8B8B8B; 
	font-family: Arial; 
	font-size: 12px;
}

a
{
    color:#8B8B8B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
	width:100%;
    text-decoration: none;
}
a:active
{
    color:#8B8B8B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}

a:link
{
    color:#8B8B8B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
a:visited
{
    color:#8B8B8B;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none
}
a:hover
{
    color:#ffffff;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

hr
{
color: #8B8B8B;
background-color: transparent ;
border:none;
height:1px;
}

.archive_list
{
width:100%;
padding:0px;
}

#title_line
{
height:20px;
border-bottom: 1px solid #8B8B8B;
/*padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;*/
padding: 6px 5px 4px 5px;
}

#title_line:hover
{
background-color:#7AA0BD;
}

#spacer
{
height:20px;
}

#archive_include
{
height:35px;}